StartupEvents.registry('item', event => {
  event.create('core_of_industrial_perfection')
    .displayName('Core of Industrial Perfection')
    .tooltip('The peak of modern engineering.')
    .unstackable()
    .rarity('epic')
})
